backports.shutil-get-terminal-size==1.0.0
decorator==4.0.9
Django==2.1.5
ipython==4.2.0
ipython-genutils==0.1.0
pexpect==4.1.0
pickleshare==0.7.2
ptyprocess==0.5.1
pytz==2016.4
simplegeneric==0.8.1
traitlets==4.2.1
Pillow==5.4.1
requests==2.11.1
django-nocaptcha-recaptcha==0.0.19
django-cors-headers==2.0.1
djangorestframework==3.8.2
PyJWT==1.6.4
djangorestframework-jwt==1.11.0
coverage==4.3.4
django-nose==1.4.5
nose-exclude==0.5.0
psycopg2-binary==2.8.4
django-bootstrap3==11.1.0
django-tables2==1.6.1
pycodestyle==2.3.1
dealer==2.0.5
django-modeltranslation==0.13b1
django-auditlog==0.4.5
phonenumbers==8.11.4
django-phonenumber-field[phonenumbers]==4.0.0
django-autocomplete-light==3.4.1
six==1.11.0
django-suit==0.2.26
telepot==12.3
pyexcel==0.5.14
pyexcel-xlsx==0.5.8
django-import-export==0.7.0
openpyxl==2.6.4
django-app-namespace-template-loader==0.4.1
django-filter==2.0.0
whitenoise==4.1.4
jsonschema==3.2.0
